text-show-2.1.1: Efficient conversion of values into Text

Copyright | (C) 2014-2015 Ryan Scott
License | BSD-style (see the file LICENSE)
Maintainer | Ryan Scott
Stability | Provisional
Portability | GHC
Safe Haskell | None
Language | Haskell2010

TextShow.System.Exit

Description

Monomorphic `TextShow` function for `ExitCode`.

Since: 2

Synopsis

- showbExitCodePrec :: Int -> ExitCode -> Builder

# Documentation

showbExitCodePrec :: Int -> ExitCode -> Builder Source

Convert an `ExitCode` to a `Builder` with the given precedence.

Since: 2